net\authorize\api\contract\v1\ValidateCustomerPaymentProfileResponse:
    xml_root_name: validateCustomerPaymentProfileResponse
    xml_root_namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
    properties:
        directResponse:
            expose: true
            access_type: public_method
            serialized_name: directResponse
            xml_element:
                namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
            accessor:
                getter: getDirectResponse
                setter: setDirectResponse
            type: string
